Skip site navigation (1)Skip section navigation (2)
Date:      Sat, 14 Nov 2009 23:39:34 +0100
From:      Roman Neuhauser <neuhauser@sigpipe.cz>
To:        Matthew Seaman <m.seaman@infracaninophile.co.uk>
Cc:        arek@wup-katowice.pl, freebsd-questions@freebsd.org
Subject:   Re: php4-gd
Message-ID:  <20091114223934.GJ54137@isis.sigpipe.cz>
In-Reply-To: <4AF90F44.1070509@infracaninophile.co.uk>
References:  <4AF90A6E.3040907@wup-katowice.pl> <4AF90F44.1070509@infracaninophile.co.uk>

Next in thread | Previous in thread | Raw E-Mail | Index | Archive | Help
On Tue, Nov 10, 2009 at 06:59:16AM +0000, Matthew Seaman wrote:
> Arek Czereszewski wrote:
> > I have on some web servers php4-gd port installed
> > and I am totally confused.
> > Portaudit says
> > 
> > Affected package: php4-gd-4.4.9

> Basically, if you're running PHP4 on a public site then you should be making
> plans to upgrade to PHP5 ASAP. 

more like: you should have upgraded to PHP5 two years ago. PHP4 is dead,
baby. it's dead...



Want to link to this message? Use this URL: <http://docs.FreeBSD.org/cgi/mid.cgi?20091114223934.GJ54137>